* {
  background-repeat: no-repeat; }

html, body {
  width: 100%;
  height: 100%;
  background-color: white;
  padding: 0;
  margin: 0; }

body, #wrap td {
  color: #3f3f3f;
  font-size: 12px;
  font-family: arial, tahoma, sans-serif; }

#wrap table {
  border-collapse: collapse; }

#wrap td {
  vertical-align: top; }

#wrap img {
  border: 0;
  vertical-align: middle; }

#wrap a, #wrap a:link {
  color: #778a9a;
  text-decoration: underline; }

#wrap a:hover {
  color: #a6c1d7;
  text-decoration: none; }

#wrap h1 {
  font-family: arial, tahoma, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: black;
  margin-top: 0;
  margin-bottom: 20px; }

#wrap h2 {
  font-family: arial, tahoma, sans-serif;
  font-size: 22px;
  font-weight: normal;
  color: black; }

#wrap h3 {
  font-family: arial, tahoma, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: black; }

#wrap h4 {
  font-family: arial, tahoma, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: black; }

#wrap h5 {
  font-family: arial, tahoma, sans-serif;
  font-size: 16px;
  color: black; }

#wrap h6 {
  font-family: arial, tahoma, sans-serif;
  font-size: 14px;
  color: black; }

#wrap form, #wrap fieldset {
  padding: 0;
  margin: 0;
  border: 0; }

#wrap q {
  quotes: "\00AB" "\00BB"; }

#wrap input[type=text], #wrap input[type=password], #wrap select, #wrap textarea {
  border: 1px solid #000000;
  color: #3f3f3f;
  font-size: 12px;
  font-family: arial, tahoma, sans-serif;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: white;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(white), to(white));
  background: -webkit-linear-gradient(white, white);
  background: -moz-linear-gradient(white, white);
  background: -ms-linear-gradient(white, white);
  background: -o-linear-gradient(white, white);
  background: linear-gradient(#ffffff, #ffffff);
  -pie-background: linear-gradient(#ffffff, #ffffff);
  padding: 5px; }
  #wrap input[type=text]:active, #wrap input[type=text]:focus, #wrap input[type=text]:hover, #wrap input[type=password]:active, #wrap input[type=password]:focus, #wrap input[type=password]:hover, #wrap select:active, #wrap select:focus, #wrap select:hover, #wrap textarea:active, #wrap textarea:focus, #wrap textarea:hover {
    border: 1px solid black; }

#wrap textarea {
  overflow: auto; }

#wrap input[type=submit], #wrap input[type=button], #wrap button {
  cursor: pointer;
  border: 0px;
  color: white;
  font-size: 12px;
  font-family: arial, tahoma, sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: #7c7a75 0 2px 5px;
  -moz-box-shadow: #7c7a75 0 2px 5px;
  box-shadow: #7c7a75 0 2px 5px;
  background: black;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
  background: -webkit-linear-gradient(black, black);
  background: -moz-linear-gradient(black, black);
  background: -ms-linear-gradient(black, black);
  background: -o-linear-gradient(black, black);
  background: linear-gradient(#000000, #000000);
  -pie-background: linear-gradient(#000000, #000000);
  text-shadow: black 1px 1px 0px;
  padding: 5px; }
  #wrap input[type=submit]:hover, #wrap input[type=button]:hover, #wrap button:hover {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
    background: -webkit-linear-gradient(black, black);
    background: -moz-linear-gradient(black, black);
    background: -ms-linear-gradient(black, black);
    background: -o-linear-gradient(black, black);
    background: linear-gradient(#000000, #000000);
    -pie-background: linear-gradient(#000000, #000000);
    text-shadow: black -1px -1px 0px; }
  #wrap input[type=submit]:active, #wrap input[type=button]:active, #wrap button:active {
    -webkit-box-shadow: inset #3e3d3a 0 2px 5px;
    -moz-box-shadow: inset #3e3d3a 0 2px 5px;
    box-shadow: inset #3e3d3a 0 2px 5px;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
    background: -webkit-linear-gradient(black, black);
    background: -moz-linear-gradient(black, black);
    background: -ms-linear-gradient(black, black);
    background: -o-linear-gradient(black, black);
    background: linear-gradient(#000000, #000000);
    -pie-background: linear-gradient(#000000, #000000);
    text-shadow: black -1px -1px 0px; }
  #wrap input[type=submit]:hover, #wrap input[type=button]:hover, #wrap button:hover {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #7c7a75 0 2px 5px;
    -moz-box-shadow: #7c7a75 0 2px 5px;
    box-shadow: #7c7a75 0 2px 5px;
    background: black;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
    background: -webkit-linear-gradient(black, black);
    background: -moz-linear-gradient(black, black);
    background: -ms-linear-gradient(black, black);
    background: -o-linear-gradient(black, black);
    background: linear-gradient(#000000, #000000);
    -pie-background: linear-gradient(#000000, #000000);
    text-shadow: black 1px 1px 0px; }
    #wrap input[type=submit]:hover:hover, #wrap input[type=button]:hover:hover, #wrap button:hover:hover {
      background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
      background: -webkit-linear-gradient(black, black);
      background: -moz-linear-gradient(black, black);
      background: -ms-linear-gradient(black, black);
      background: -o-linear-gradient(black, black);
      background: linear-gradient(#000000, #000000);
      -pie-background: linear-gradient(#000000, #000000);
      text-shadow: black -1px -1px 0px; }
    #wrap input[type=submit]:hover:active, #wrap input[type=button]:hover:active, #wrap button:hover:active {
      -webkit-box-shadow: inset #3e3d3a 0 2px 5px;
      -moz-box-shadow: inset #3e3d3a 0 2px 5px;
      box-shadow: inset #3e3d3a 0 2px 5px;
      background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
      background: -webkit-linear-gradient(black, black);
      background: -moz-linear-gradient(black, black);
      background: -ms-linear-gradient(black, black);
      background: -o-linear-gradient(black, black);
      background: linear-gradient(#000000, #000000);
      -pie-background: linear-gradient(#000000, #000000);
      text-shadow: black -1px -1px 0px; }
  #wrap input[type=submit]:active, #wrap input[type=button]:active, #wrap button:active {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #7c7a75 0 0 0;
    -moz-box-shadow: #7c7a75 0 0 0;
    box-shadow: #7c7a75 0 0 0;
    background: black;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
    background: -webkit-linear-gradient(black, black);
    background: -moz-linear-gradient(black, black);
    background: -ms-linear-gradient(black, black);
    background: -o-linear-gradient(black, black);
    background: linear-gradient(#000000, #000000);
    -pie-background: linear-gradient(#000000, #000000);
    text-shadow: black 1px 1px 0px; }
    #wrap input[type=submit]:active:hover, #wrap input[type=button]:active:hover, #wrap button:active:hover {
      background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
      background: -webkit-linear-gradient(black, black);
      background: -moz-linear-gradient(black, black);
      background: -ms-linear-gradient(black, black);
      background: -o-linear-gradient(black, black);
      background: linear-gradient(#000000, #000000);
      -pie-background: linear-gradient(#000000, #000000);
      text-shadow: black -1px -1px 0px; }
    #wrap input[type=submit]:active:active, #wrap input[type=button]:active:active, #wrap button:active:active {
      -webkit-box-shadow: inset #3e3d3a 0 0 0;
      -moz-box-shadow: inset #3e3d3a 0 0 0;
      box-shadow: inset #3e3d3a 0 0 0;
      background: -webkit-gradient(linear, 0 0, 0 bottom, from(black), to(black));
      background: -webkit-linear-gradient(black, black);
      background: -moz-linear-gradient(black, black);
      background: -ms-linear-gradient(black, black);
      background: -o-linear-gradient(black, black);
      background: linear-gradient(#000000, #000000);
      -pie-background: linear-gradient(#000000, #000000);
      text-shadow: black -1px -1px 0px; }
  #wrap input[type=submit] i, #wrap input[type=button] i, #wrap button i {
    font-size: 14px; }

:focus {
  outline: 0; }

header, footer, article, section, hgroup, nav, figure {
  display: block; }

#wrap {
  width: 960px;
  margin: 0 auto;
  background-image: url("../images/bg0.jpg");
  background-repeat: repeat; }

header, #center, footer, #header_upper {
  clear: both;
  position: relative; }

header {
  height: 398px;
  margin-bottom: 20px; }
  header #header_upper {
    height: 78px; }
    header #header_upper #logo {
      width: 206px;
      height: 106px;
      background-image: url("../temp/logo.png");
      position: absolute;
      top: 20px;
      left: 0; }
      header #header_upper #logo a, header #header_upper #logo a:link, header #header_upper #logo a:hover {
        display: block;
        width: 100%;
        height: 100%; }
    header #header_upper nav {
      position: absolute;
      bottom: 0;
      right: 0;
      background-color: #778a9a;
      border-radius: 15px;
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      width: 734px; }
      header #header_upper nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
        background-image: none;
        letter-spacing: -4px;
        word-spacing: -4px; }
        header #header_upper nav ul li {
          margin: 0;
          padding: 0;
          list-style: none;
          background-image: none;
          letter-spacing: -4px;
          word-spacing: -4px;
          display: -moz-inline-stack;
          display: inline-block;
          vertical-align: top;
          zoom: 1;
          *display: inline;
          letter-spacing: 0;
          word-spacing: 0;
          position: relative; }
          header #header_upper nav ul li:hover {
            background-color: #99acbc; }
          header #header_upper nav ul li.root-item-selected {
            background-color: #778a9a; }
          header #header_upper nav ul li a, header #header_upper nav ul li a:link, header #header_upper nav ul li a:hover {
            color: white;
            font-weight: bold;
            display: block;
            padding: 10px 15px;
            text-decoration: none; }
          header #header_upper nav ul li ul {
            position: absolute;
            top: 100%;
            left: -1px;
            display: none;
            background-color: #f8f5eb;
            border: 1px solid #d6d3c9;
            border-top: 0;
            width: 200px; }
            header #header_upper nav ul li ul li {
              display: block;
              border-bottom: 1px solid #d6d3c9; }
              header #header_upper nav ul li ul li.last-child {
                border-bottom: 0; }
              header #header_upper nav ul li ul li:hover {
                background-color: #e6e3d9; }
              header #header_upper nav ul li ul li.first-child {
                border-radius: 0;
                -webkit-border-radius: 0;
                -moz-border-radius: 0; }
            header #header_upper nav ul li ul a, header #header_upper nav ul li ul a:link, header #header_upper nav ul li ul a:hover {
              color: #52514e; }
          header #header_upper nav ul li.first-child {
            border-radius: 15px 0 0 15px;
            -webkit-border-radius: 15px 0 0 15px;
            -moz-border-radius: 15px 0 0 15px; }
            header #header_upper nav ul li.first-child ul {
              left: 15px; }
          header #header_upper nav ul li.last-child ul {
            left: auto;
            right: 0; }
    header #header_upper ul#icons {
      position: absolute;
      top: 20px;
      right: 0;
      width: 734px;
      margin: 0;
      padding: 0;
      list-style: none;
      background-image: none;
      letter-spacing: -4px;
      word-spacing: -4px;
      font-size: 14px;
      white-space: nowrap; }
      header #header_upper ul#icons li {
        margin: 0;
        padding: 0;
        list-style: none;
        background-image: none;
        letter-spacing: -4px;
        word-spacing: -4px;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        letter-spacing: 0;
        word-spacing: 0;
        margin-right: 20px; }
        header #header_upper ul#icons li a, header #header_upper ul#icons li a:link, header #header_upper ul#icons li a:hover {
          display: block;
          width: 100%;
          height: 100%;
          text-decoration: none;
          cursor: pointer; }
        header #header_upper ul#icons li.first-child {
          background-position: 0 0; }
        header #header_upper ul#icons li.last-child {
          background-position: 100% 0; }
  header #mainpic {
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-image: url("../temp/bg2.gif");
    background-repeat: repeat;
    width: 960px;
    height: 270px; }
    header #mainpic #slogan {
      position: absolute;
      width: 40%;
      top: 25%;
      padding: 20px;
      font-size: 20px;
      font-style: italic;
      color: black;
      line-height: 110%;
      right: 0;
      text-align: right;
      border-radius: 15px 0 0 15px;
      -webkit-border-radius: 15px 0 0 15px;
      -moz-border-radius: 15px 0 0 15px;
      background-image: url("../images/bg1.png");
      background-repeat: repeat; }

#center aside {
  float: left;
  width: 250px; }
  #center aside .block {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: #f8f5eb;
    padding: 20px;
    margin-bottom: 20px; }
    #center aside .block h5 {
      margin: 0;
      font-size: 14px;
      color: black;
      border-bottom: 1px solid #d6d3c9;
      padding-bottom: 10px;
      margin-bottom: 10px; }
    #center aside .block h6 {
      margin: 0;
      font-size: 12px;
      color: black;
      margin-bottom: 10px; }
    #center aside .block.white {
      background-color: white;
      border: 1px solid #e7e4da; }
  #center aside #search {
    min-height: 30px;
    _height: 30px; }
    #center aside #search fieldset {
      position: relative; }
    #center aside #search label {
      position: absolute;
      left: 5px;
      top: 8px;
      color: #7e7e7e; }
    #center aside #search input[type=text] {
      position: absolute;
      top: 0;
      left: 0;
      width: 130px; }
    #center aside #search button {
      position: absolute;
      top: 0;
      right: 0; }
  #center aside ul.list {
    margin: 0;
    padding: 0;
    list-style: none;
    background-image: none;
    letter-spacing: -4px;
    word-spacing: -4px; }
    #center aside ul.list li {
      margin: 0;
      padding: 0;
      list-style: none;
      background-image: none;
      letter-spacing: -4px;
      word-spacing: -4px;
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: top;
      zoom: 1;
      *display: inline;
      letter-spacing: 0;
      word-spacing: 0;
      margin-bottom: 20px;
      margin-bottom: 10px;
      padding-bottom: 10px;
      border-bottom: 1px solid #e6e3d9; }
      #center aside ul.list li.last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0; }
      #center aside ul.list li a, #center aside ul.list li a:link, #center aside ul.list li a:hover {
        color: #3f3f3f;
        text-decoration: none; }
      #center aside ul.list li a:hover {
        text-decoration: underline; }
      #center aside ul.list li .thumb {
        float: left;
        width: 75px; }
      #center aside ul.list li .descr {
        margin-left: 95px; }
    #center aside ul.list.new_items li {
      width: 100%; }
      #center aside ul.list.new_items li a, #center aside ul.list.new_items li a:link {
        color: #778a9a;
        text-decoration: underline; }
      #center aside ul.list.new_items li a:hover {
        color: #a6c1d7;
        text-decoration: none; }
  #center aside ul.left-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    background-image: none;
    letter-spacing: -4px;
    word-spacing: -4px; }
    #center aside ul.left-menu li {
      margin: 0;
      padding: 0;
      list-style: none;
      background-image: none;
      letter-spacing: -4px;
      word-spacing: -4px;
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: top;
      zoom: 1;
      *display: inline;
      letter-spacing: 0;
      word-spacing: 0;
      display: block;
      position: relative;
      margin-left: 20px;
      margin-bottom: 10px;
      padding-bottom: 10px;
      border-bottom: 1px solid #e6e3d9;
      font-weight: bold; }
      #center aside ul.left-menu li.last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0; }
      #center aside ul.left-menu li i {
        color: #bebcb4;
        position: absolute;
        left: -20px;
        top: 0; }
#center article {
  margin-left: 280px; }
  #center article p {
    line-height: 160%; }
  #center article ul {
    margin: 0;
    padding: 0;
    list-style: none;
    background-image: none;
/*letter-spacing: -4px;*/
/*word-spacing: -4px;*/
    padding-left: 20px; }
    #center article ul li {
      padding: 0;
      margin: 0;
      margin-bottom: 5px;
      letter-spacing: 0;
      word-spacing: 0;
      position: relative; }
      #center article ul li .icon-ok {
        color: white;
        position: absolute;
        left: -20px;
        top: 0; }
  #center article table {
    width: 100%;
    margin: 20px 0; }
    #center article table td {
      padding: 5px;
      border-bottom: 1px solid white; }
    #center article table .thead td {
      background-color: white; }
  #center article form fieldset {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    letter-spacing: 0;
    word-spacing: 0;
    margin-bottom: 5px; }
    #center article form fieldset label {
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: top;
      zoom: 1;
      *display: inline;
      letter-spacing: 0;
      word-spacing: 0;
      width: 100px;
      padding-top: 5px; }
    #center article form fieldset input[type=text], #center article form fieldset input[type=password], #center article form fieldset select, #center article form fieldset textarea {
      width: 300px; }
    #center article form fieldset em {
      font-style: normal;
      color: #778a9a;
      font-weight: bold; }
    #center article form fieldset.cap input[type=text] {
      width: 110px;
      margin-left: 10px; }
    #center article form fieldset button {
      padding: 10px 30px;
      font-size: 14px; }
  #center article ul.list {
    margin: 0;
    padding: 0;
    list-style: none;
    background-image: none;
/*letter-spacing: -4px;
word-spacing: -4px; */}
    #center article ul.list li {
      margin: 0;
      padding: 0;
      list-style: none;
      background-image: none;
      letter-spacing: -4px;
      word-spacing: -4px;
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: top;
      zoom: 1;
      *display: inline;
      letter-spacing: 0;
      word-spacing: 0;
      margin-bottom: 20px;
      padding-bottom: 20px;
      border-bottom: 1px solid #e6e3d9;
      width: 100%; }
      #center article ul.list li h6 {
        margin-top: 0;
        margin-bottom: 10px; }
      #center article ul.list li .thumb {
        float: left;
        width: 75px; }
        #center article ul.list li .thumb img {
          width: 100%;
          height: auto; }
      #center article ul.list li .descr {
        margin-left: 95px; }
      #center article ul.list li .price {
        display: block;
        float: right;
        margin-top: -5px; }
    #center article ul.list.short li {
      border: 1px solid #e6e3d9;
      border-radius: 15px;
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      width: 330px;
      margin-right: 20px;
      margin-bottom: 20px;
      padding-bottom: 0;
      min-height: 120px;
      _height: 120px;
      background-position: 0 100%; }
      #center article ul.list.short li.rd2 {
        margin-right: 0px; }
      #center article ul.list.short li .descr {
        margin-right: 10px;
        padding: 20px 0;
        margin-left: 115px; }
    #center article ul.list.detail li {
      border: 0px;
      background-color: #f8f5eb;
      border-radius: 15px;
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      width: 640px;
      margin-right: 0;
      margin-bottom: 20px;
      padding: 20px; }
  #center article ul.gal {
    margin: 0;
    padding: 0;
    list-style: none;
    background-image: none;
    letter-spacing: -4px;
    word-spacing: -4px; }
    #center article ul.gal li {
      margin: 0;
      padding: 0;
      list-style: none;
      background-image: none;
      letter-spacing: -4px;
      word-spacing: -4px;
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: top;
      zoom: 1;
      *display: inline;
      letter-spacing: 0;
      word-spacing: 0;
      width: 75px;
      margin: 0 20px 20px 0; }
      #center article ul.gal li img {
        border: 1px solid #e6e3d9;
        width: 100%;
        height: auto; }
  #center article #path {
    color: white;
    font-size: 12px;
    margin-bottom: 5px; }
    #center article #path a, #center article #path a:link, #center article #path a:hover {
      color: white;
      font-size: 11px; }
  #center article time {
    background-color: white;
    color: white;
    padding: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    float: right;
    margin-top: -5px;
    font-weight: bold;
    font-size: 12px; }
  #center article .back {
    margin-top: 20px; }
    #center article .back, #center article .back a, #center article .back a:link, #center article .back a:hover {
      color: #7c7a75;
      font-style: italic;
      font-size: 11px; }
#center time {
  display: block;
  font-size: 11px;
  color: #7c7a75; }
#center .price {
  background-color: white;
  color: white;
  padding: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  letter-spacing: 0;
  word-spacing: 0;
  font-weight: bold; }
#center .navigation {
  text-align: center;
  margin: 20px 0; }
  #center .navigation .navigation-arrows {
    font-size: 11px;
    margin-bottom: 5px; }
    #center .navigation .navigation-arrows, #center .navigation .navigation-arrows a, #center .navigation .navigation-arrows a:link, #center .navigation .navigation-arrows a:hover {
      color: #bebcb4; }
  #center .navigation .navigation-pages {
    vertical-align: middle; }
    #center .navigation .navigation-pages .navigation-title {
      color: #bebcb4;
      font-size: 11px; }
    #center .navigation .navigation-pages span.nav-current-page,
    #center .navigation .navigation-pages a, #center .navigation .navigation-pages a:link, #center .navigation .navigation-pages a:hover {
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: top;
      zoom: 1;
      *display: inline;
      letter-spacing: 0;
      word-spacing: 0;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      background: white;
      background: -webkit-gradient(linear, 0 0, 0 bottom, from(white), to(#f8f5eb));
      background: -webkit-linear-gradient(white, #f8f5eb);
      background: -moz-linear-gradient(white, #f8f5eb);
      background: -ms-linear-gradient(white, #f8f5eb);
      background: -o-linear-gradient(white, #f8f5eb);
      background: linear-gradient(#ffffff, #f8f5eb);
      -pie-background: linear-gradient(#ffffff, #f8f5eb);
      padding: 3px 10px;
      text-decoration: none; }
    #center .navigation .navigation-pages span.nav-current-page {
      background: #8297a9;
      background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8297a9), to(#778a9a));
      background: -webkit-linear-gradient(#8297a9, #778a9a);
      background: -moz-linear-gradient(#8297a9, #778a9a);
      background: -ms-linear-gradient(#8297a9, #778a9a);
      background: -o-linear-gradient(#8297a9, #778a9a);
      background: linear-gradient(#8297a9, #778a9a);
      -pie-background: linear-gradient(#8297a9, #778a9a);
      color: #fff; }
#center .filter_block {
  margin-bottom: 20px; }
  #center .filter_block .filter_form {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: #f8f5eb;
    padding: 20px;
    font-size: 11px;
    display: none; }
    #center .filter_block .filter_form fieldset {
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: top;
      zoom: 1;
      *display: inline;
      letter-spacing: 0;
      word-spacing: 0;
      width: 200px; }
      #center .filter_block .filter_form fieldset label {
        display: block;
        font-weight: bold; }
      #center .filter_block .filter_form fieldset input[type=text] {
        width: auto; }
  #center .filter_block .filter_title {
    margin-bottom: 5px;
    text-align: right; }
    #center .filter_block .filter_title span {
      color: #778a9a;
      border-bottom: 1px dashed #778a9a;
      cursor: pointer; }

footer {
  background-color: white;
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  padding: 20px;
  position: relative;
  margin-top: 20px; }
  footer, footer a, footer a:link, footer a:hover {
    color: #7c7a75; }
  footer #f_links {
    position: absolute;
    right: 20px;
    top: 20px;
    text-align: right;
    white-space: nowrap; }
    footer #f_links ul {
      margin: 0;
      padding: 0;
      list-style: none;
      background-image: none;
      letter-spacing: -4px;
      word-spacing: -4px;
      margin-bottom: 15px; }
      footer #f_links ul li {
        margin: 0;
        padding: 0;
        list-style: none;
        background-image: none;
        letter-spacing: -4px;
        word-spacing: -4px;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        letter-spacing: 0;
        word-spacing: 0;
        margin-left: 20px; }
    footer #f_links #footer-design {
      font-size: 11px; }
  footer [class^="icon-"] {
    font-size: 14px; }
  footer p {
    margin-top: 0; }

#mainpic {
  z-index: 1; }

#header_upper {
  z-index: 2; }

nav ul ul,
label {
  z-index: 999; }
